CB-K21/0992 Update 29

CB-K21/0992 Update 29

CB-K21/0992 Update 29

Apache ist ein Webserver für verschiedene Plattformen.
Ein entfernter Angreifer kann mehrere Schwachstellen in Apache HTTP Server ausnutzen, um Sicherheitsvorkehrungen zu umgehen, vertrauliche Informationen offenzulegen und einen Denial of Service Zustand herzustellen.

Artikel lesen

Schreibe einen Kommentar